Subject: Kern River Gas Price
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Jan 2001 01:34:00 -0800 (PST)

John:

Attached is the model  we used to price gas for Kern River at the end of 
October.  As you can see, we priced gas at two delivery points:  Pastoria and 
Opal.  I hope this is in any way useful to you, if not, we can discuss the 
delivery point with Knippa or Andrew when you come at 10am today.

Thanks and let me know if this is useful.

Maria